
#forum{}

#forum H2 {
	margin: 0;
	border-width: 0;
	font: bold 20px Arial;
	letter-spacing: normal;
	line-height: 90%;
	color: #696969}
	
	#forum H2 SPAN {
		margin: 0 ! important; padding: 0 ! important;
		font: bold 20px Arial ! important;
		color: #A9A9A9 ! important;
		border-width: 0 ! important; }
	
	#forum H2 A {
		text-decoration: none; }
	
	#forum H2#index-header {
		height: 68px;
		background: #369 url('/index/graphics/shmfod.gif') no-repeat top left;
		border: 1px solid #1D3A58; }
		
		#forum H2#index-header SPAN {
			visibility: hidden; }

#forum #feedBurnerLink {
	position: absolute;
	top: 2px; right: 4px;
}

#forum #description {
	margin: 5px 0 0 10px;
	padding-left: 10px;
	border-left: 1px solid #C0C0C0; }

#forum-body {
	margin-top: .5em;
	border: 1px solid #C0C0C0; }

#forum-foot {
	padding: 2px;
	border: 1px solid #C0C0C0;
	border-top-width: 0;
	font-size: 11px; }
	
	#forum-foot TH {
		padding: 2px 8px 2px 4px;
		font-weight: bold;
		font-size: 11px;
		color: #696969; }
	
	#forum-foot TD {
		padding: 2px 8px 2px 10px;
		font-size: 11px;
		color: #696969;
		background: url('/index/graphics/patharrow.gif') no-repeat center left; }
		
		#forum-foot TD#nav-tree {
			padding: 2px;
			text-align: right;
			background-image: none ! important; }
			
			#forum-foot TD#nav-tree SELECT {
				font-size: 11px; }

#forum .menu {}
	
	#forum .menu TD {
		border-right: 1px solid #C0C0C0;
		border-bottom: 1px solid #C0C0C0;
		background-color: #f5F5F5;
		white-space: nowrap; }
		
		#forum .menu TD DIV {}
		
		#forum .menu TD.on {
			background-color: white ! important;
			border-bottom-color: white ! important; }
		
		#forum .menu TD.last-cell {
			border-right-width: 0 ! important; }
		
		#forum .menu TD.plaintext {
			padding: 0 7px;
			font-size: 11px; }
	
	#forum .menu H3 {
		margin: 0;
		padding: 3px 10px; }
		
		#forum .menu H3 SPAN {
			font-size: 12px;
			color: #808080; }
	
	#forum .menu A {
		display: block;
		padding: 5px 7px;
		text-decoration: none; }
		
		#forum .menu A:HOVER {
			background-color: #DFECF2; }
	
	#forum #menu-bottom TD {
		border-bottom-width: 0 ! important;
		border-top: 1px solid #C0C0C0; }
	
	#forum .menu SELECT {
		background-color: #f5f5f5;
		border-width: 0;
		font: normal 11px verdana; }
		
	#forum .menu TD.rating {}
	
		#forum .menu TD.rating A {
			padding-bottom: 4px; }
	
	#forum .menu A.page {
		padding: 5px 4px; }
	
	#forum .menu #this-page {
		padding: 1px 4px;
		font: bold 13px verdana;
		color: #A9A9A9; }
		
	#forum .menu iframe {
			width: 95px;
			height: 24px;
			overflow: hidden;
			border-width: 0; }

#no-login, #no-stuff, #closed-notice, .some-error {
	padding: 10px 10px 10px 30px;
	font: bold 13px verdana;
	background: url('/index/graphics/note_icon.gif') no-repeat 12px 12px; }
	
	.some-error {
		background-color: #F7D7D7 ! important; }

#forum-form {}
	
	#forum-form TH {
		padding: 0 10px 0 0;
		vertical-align: top; }
		
		#forum-form TH SMALL {
			font: normal 10px verdana;
			color: #555; }
	
.forum-index {
	margin: 0 0 0 0; }
	
	.forum-index TH, .forum-index TD {
		border-style: solid;
		padding: 4px;
		font-size: 11px; }
	
	.forum-index TH {
		padding-top: 10px;
		border-color: #808080;
		border-width: 0px 0 1px 0px;
		color: #696969;
		/*background: #808080 url('/index/graphics/forum-th-bg.png') repeat-x top left;*/ }
	
	.forum-index TD {
		border-color: #CCC;
		border-width: 0 0 1px 0;
		background-color: #f5f5f5;
		/*background: url('/index/graphics/forum-td-bg.png') repeat-x top left;*/ }
	
		.forum-index TD A.forum-name {
			font-size: 13px; }
	
	.forum-index .category-row TD {
		padding: 5px 4px;
		background-color: #CFDFEB;
		font: bold 16px verdana;
		color: #555; }
		
		.forum-index .category-row TD P {
			margin: 1px 0 0 0;
			font: normal 11px verdana ! important; }
	
	.forum-index .subcategory-row TD {
		padding: 5px 4px;
		background-color: #EEE; }
		
		.forum-index .subcategory-row .content {
			background: #EEE url('/index/graphics/icons/clock.gif') no-repeat 4px 50%;
			padding-left: 23px;
			color: #696969; }
	
	.forum-index .sticky TD {
		border-color: #E49E9E ! important;
		background-color: #E9E9E9 ! important; }
	
	.forum-index A.locked {
		padding: 2px 0 2px 15px;
		background: url('/index/graphics/icons/lock.png') no-repeat center left; }
	
	.forum-index A.link-to-newest-post {
		padding-left: 8px;
		font: bold 11px verdana;
		color: #C43C3C; }
	
	.forum-index A.link-to-last-page {
		padding-left: 8px;
		font: bold 11px verdana;
		color: #808080; }
	
	.forum-index .thumbs-text {
		vertical-align: top;
		margin: 0 0 0 2px;
		font-size: 8px;
		color: #a9a9a9; }

#forum-posts {
	margin: 1em;
	border-bottom: 1px solid #C0C0C0; }
	
	#forum-posts TD.staff, #forum-posts TD.vip, #forum-posts TD.regular-user {
		width: 145px;
		padding: 0;
		vertical-align: top;
		border-right: 1px solid #808080;
		border-top: 1px solid #C0C0C0;
		background: #EEE url('/index/graphics/white-striped-bg.png') repeat top right; }
		
		#forum-posts .regular-user {}
		
		#forum-posts .staff {
			background-color: #F7D7D7 ! important; }
				
			#forum-posts .staff .status-label {
				color: #F2BFBF;
				border-color: #F7D7D7; }
			
		#forum-posts .vip {
			background-color: #C6E2FF ! important; }
				
			#forum-posts .vip .status-label {
				color: #A8D3FF;
				border-color: #C6E2FF; }
		
		#forum-posts DIV.user-stuff {
			padding: 10px 2px 10px 10px; }
			
			#forum-posts .first-post DIV {}
		
		#forum-posts DIV.post-date {
			padding: 5px 2px 5px 8px !important;
			font-size: 11px;
			background-color: white;
			border-bottom: 1px solid #C0C0C0; }
			
			#forum-posts DIV.post-date A {
				text-decoration: none;
				color: #696969; }
		
		#forum-posts UL {
			margin: 0;
			padding: 0; }
		
		#forum-posts LI {
			margin: 0;
			padding: 0;
			list-style-type: none;
			font-weight: normal;
			font-size: 11px;
			color: #808080; }
			
			#forum-posts .status-label {
				float: right;
				margin: 2px 2px 0 0;
				padding: 0 2px;
				font-weight: bold;
				font-size: 9px;
				text-transform: uppercase;
				background-color: white;
				border-width: 1px;
				border-style: solid; }
		
		#forum-posts .user-title {
			color: black; }
		
		#forum-posts .user-opts {
			padding: 2px 0; }
			
			#forum-posts .user-opts A {
				font-weight: normal; }
		
			#forum-posts .online {
				color: #53BB7C;
				background-color: #D9F2E4; }
	
	#forum-posts TD.right-cell {
		border-top: 1px solid #C0C0C0;
		background-color: #F5F5F5;
		vertical-align: top; }
	
	#forum-posts .first-post TD {}
	
	#forum-posts TD DIV.message {
		margin: 0;
		padding: 10px;
		
		overflow: auto; }
		
		#forum-posts TD DIV.message P.edited {
			color: #808080; }
		
		#forum-posts TD DIV.message IMG {
			max-width: 555px; }
		
		#forum-posts TD DIV.message P.message-opts {
			margin-bottom: 7px;
			text-align: right;
			vertical-align: bottom;
			color: #C0C0C0; }
			
			#forum-posts TD DIV.message P.message-opts SPAN {
				padding: 5px;
				background: #DCDCDC url('/index/graphics/white-striped-bg.png') repeat top right;
				border: 1px solid #c0c0c0; }
	
	#forum-posts BLOCKQUOTE {
		margin: 0;
		padding: 10px 10px 10px 40px;
		background: white url('/index/graphics/blockquote.png') no-repeat 5px 5px;
		border: 1px solid #EEE;
		color: #696969; }
	
	#forum-posts .spoiler {
		font-weight: bold;
		color: #808080; }
		
		#forum-posts .spoiler STRONG {
			color: #DE4D4E; }
		
		#forum-posts .spoiler DEL {
			text-decoration: none;
			color: white;
			background-color: white;
			font-weight: normal; }
	
#page-nav-foot {
	margin: 0 12px 8px 8px;
	padding: 0;
	text-align: right;
	font: bold 14px verdana; }
	
	#page-nav-foot A {
		padding: 2px 4px;
		border:1px solid white; }
		
		#page-nav-foot A:hover {
			border: 1px solid #69C;
			background-color: #D9E6F2; }
		
	#page-nav-foot BIG {
		padding: 2px 4px;
		background-color: #EEE;
		border: 1px solid #CCC;
		font-size: 14px;
		color: #696969; }
	
FIELDSET#reply-form, .reply-form {
	margin:0; padding:10px;
	border: 1px solid #C0C0C0;
	border-width: 1px 0 0 0;
	background: #DCDCDC url('/index/graphics/white-striped-bg.png') repeat top right; }
	
	#reply-form LEGEND, .reply-form LEGEND {
		font: bold 14px verdana; }

.forum-note {
	padding:1em;
	border:1px outset #C0C0C0;
	background-color:#EEE; }
	
	.forum-note BIG {
		font:bold 22px 'Lucida Sans Unicode'; }
		
ACRONYM, ACRONYM AAND `hide_from` != '1' {
	cursor: help; }
	
	ACRONYM A {
		text-decoration: none;
		border-bottom: 1px solid #B54A4A; }

#tags {
	margin: 0;
	padding: .75em 1em;
	background: #F5F5F5;
	border-bottom: 1px solid #C0C0C0; }
#tags UL {
	margin: 0;
	padding: 0;
	list-style-type: none; }
#tags LI {
	display: inline;
	margin-right: 5px;
	font-weight: bold; }
#tags LI A {
	padding: 2px; }
#tags LI A:HOVER { }
#tags A.suggest-tag {
	color: #CD3A3A;
	padding-right: 11px !important; }
#tags #suggest-tag-form FORM {
	margin-top: .75em; }
